Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.rpc.server
Class CommandSerializationUtil

    java.lang.Object
      com.google.gwt.rpc.server.CommandSerializationUtil

    public class CommandSerializationUtil

extends java.lang.Object

Contains common utility code.

Nested Class Summary
`static interface` | `CommandSerializationUtil.Accessor` Defines methods for getting and setting fields.

Method Summary
`static CommandSerializationUtil.Accessor` | `getAccessor(java.lang.Class<?> clazz)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getAccessor

    public static CommandSerializationUtil.Accessor getAccessor(java.lang.Class<?> clazz)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD